* {
margin: 0;
padding: 0;
}

html, body{
  height: 100%;
  width: 100%;
  background-color: #fff;
}

.subcols2 .dj-subwrap-in{width: 700px !important;}
.itemid144{padding-bottom: 10px !important;}

figcaption {  
    display: none;
}

.pull-left.item-image img {max-width: 100%;}

.non, p.img_caption{display: none;}

#pogoda p a:link, #pogoda a{
    text-decoration: none !important;
}

#pogoda {padding: 20px 10px 5px 10px;}


td, tr, p, div {
    font-family: 'Montserrat', sans-serif;
    color: #353535;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
}


a:link, a:visited {
font-family: 'Montserrat', sans-serif;
    color: #38acc5;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    text-decoration: underline;   
    
}
a:hover {
  color: #353535;
  text-decoration:underline;
}

p { 
   text-indent: 0px;
} 

ul, ol {
list-style-position: outside;
margin-left: 20px;
}

strong{font-family: 'Montserrat', sans-serif;  font-weight: bold;}

p.min, #content100 p.min, #content80 p.min{
    color: #0daab9;
    font-size: 14px;
    padding-bottom: 30px;
}

#dopblokcontent #deck p.min,
#dopblok #deck p.min{
    color: #0daab9;
    font-size: 14px;
}

h1 {
   font-size: 30px;
    color: #303b41;
    line-height: 37px;
    padding: 0px 0px 10px 0px;
    font-weight: 600;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
    text-transform: none;
}

h2 {
   font-size: 25px;
    color: #303b41;
    line-height: 33px;
    padding: 0px 0px 10px 0px;
    font-weight: 600;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
    text-transform: none;
}

.item-page h2{
    padding: 20px 0px 10px 0px;
}

h3 {
   font-size: 20px;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    color: #354550;
    line-height: 30px;
    margin: 0px auto;
    text-decoration: none;
    padding: 10px 0px;
    font-weight: 600;
}

h4{
    font-size: 23px;
    color: #0074a2;
    line-height: 36px;
    padding: 12px 0px 12px 0px;
    font-weight: 500;
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
}

h5{
    font-size: 13px;
    color: #0074a2;
    line-height: 20px;
    padding: 27px 10px 10px 0;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: right;
    width: 50%;
    position: absolute;
    top: 0;
    right: 0;
}

h6{
    font-size: 16px;
    color: #353535;
    line-height: 20px;
    padding: 12px 10px 6px 10px;
    font-weight: 700;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
    text-align: right;
}

#bodypage {
  min-height: 100%;
  height:auto !important;
  height:100%;
  text-align: left;
  min-height: 100%;   
  margin: 0 auto;
  position: relative;
  max-width: 1920px;
}

#plav{
  width: 100%;
  padding: 0px;
}


#shapkawrap0{
    width: 100%;
    overflow: hidden;
    background: #354550;
}


#shapka0{
	width: 96%;
	padding: 0px 2%;
    margin: 0 auto;
    max-width: 1140px;
    overflow: hidden;
}

#menutop1, #menutop2 {
    width: 50%;
    padding: 0px;
    float: left;
}


#menutop1 ul{
    margin-left: 0px;
}

#menutop2 ul{
    margin-left: 0px;
    text-align: right;
}

#menutop1 ul li{
    padding: 14px 20px;
    margin: 0px;
    list-style: none;
    display: inline-block;
   
  }
  
  #menutop1 ul li.item-118{
     padding: 14px 20px 14px 0px; 
  }
  
#menutop2 ul li.item-122{
     padding: 14px 0px 14px 20px; 
  }
  
  #menutop2 ul li{
    padding: 14px 20px;
    list-style: none;
    display: inline-block;
    
  }
  

#menutop1 ul li a, #menutop2 ul li a{
  display:inline-block;
  text-decoration:none;
  cursor:pointer;
  position: relative;
  color: #c3c8ce;
  font-weight: 500;
  font-size: 14px;
  line-height:22px;
  
}

#menutop1 ul li a:hover, #menutop2 ul li a:hover{
 color: #f8b251;
}

#shapkawrap{
	width: 100%;
	padding: 8px 0%;
    background-color: #fff;
    overflow: hidden;	
}

#shapka{
    width: 96%;
	padding: 0px 2%;
    margin: 0 auto;
    max-width: 1140px;
    overflow: hidden;
}



#logo{
	float: left;
    width: 50%;
}

.log0 {display: table;}

.log1 {display: table-cell;}

.log2 {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
}

.log0 p, #logob .log0 p{
   font-size: 20px;
    color: #354550;
    line-height: 22px;
    padding: 0 0 0px 0;
    font-weight: 700;
    text-align: left;
    letter-spacing: 1px;
}

.log0 p.min, #logob .log0 p.min{
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 0px;
}

#teltop{
	float: left;
    width: 50%;
    padding: 25px 0 0 0;
}

#teltop .fa-map-marker{
   font-size: 16px; 
}

.top1, .top2{
   width: 60%;
   float: left;
   text-align: right;
}

.top2{
   width: 40%;
}


#teltop p, #teltop a, #logob p{
    color: #354550;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
    text-decoration: none;
    padding-bottom: 0px;
}
#teltop .top1 p.min, #teltop .top2 p.min, #teltop .top3 p.min,
#logob .top1 p.min, #logob .top2 p.min, #logob .top3 p.min{
    color: #354550;
    font-size: 11px;
    line-height: 18px;
    font-weight: 500;
}

#teltop a:hover{
   color: #0daab9; 
}

.fa-phone.white{color: #fff;}

a.more{
  position: relative;
    overflow: hidden;
  display: inline-block;
   font-size: 16px;
    color: #fff;
    text-align: left;
    padding: 12px 35px;
    margin: -10px 0px 0px 0px;
    text-transform: none;
    font-weight: 400;
    text-decoration: none;
   -webkit-transition: all .3s;
    transition: all .3s;
    background: rgb(244,151,4);
    border-radius: 4px;
}

a.more:hover {
   background: rgb(255,255,255, 1);
    
}

#plav{
	width: 100%;
	padding: 0px 0%;
    background-color: #d6dce5;
    /*overflow: hidden;*/
    height: 60px;
}

#gmenuwrap{
   width: 96%;
	padding: 0px 2%;
    margin: 0 auto;
    max-width: 1140px;
}

#plav.fixed {
   position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    max-width: 1920px;
    box-shadow: 0 0 5px #ccc;
}

.dj-megamenu-default{
    background: transparent !important;
}

.itemid102, .itemid113, .itemid114, .itemid115, .itemid116, .itemid117{
    display: none !important;
}
.dj-megamenu-default {
    padding: 0 0 0 0px !important;
    width: 80%;
    float: left;
}

.dj-megamenu-default li.dj-up {
    padding: 0 !important;
}

.dj-megamenu-default li.dj-up.itemid109 a.dj-up_a,
.dj-megamenu-default li.dj-up.itemid112 a.dj-up_a{
     padding: 0px 20px 0px 0px !important;
}

.dj-megamenu-default li a.dj-up_a span.dj-drop {
    padding: 20px 20px 20px 20px !important;
}

.dj-megamenu-default li a.dj-up_a {
        height: auto;
    font-size: 15px;
    font-weight: bold;
    padding: 0px 0px;
    margin: 0px 0px;
    cursor: pointer;
    color: #354550;
    border: none;
    text-transform: none;
    font-family: 'Montserrat', sans-serif;
    border-left: none;
   
}

/*.dj-megamenu-default li.dj-up.itemid109 a.dj-up_a{
     padding: 0px 20px 0px 0px !important;
}*/

.dj-megamenu-default li a.dj-up_a span {
   float: left;
    display: block;
   /* padding: 0 0 0 !important;*/
    padding: 20px 20px !important;
    height: auto;
    line-height: 20px;
    background: transparent;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    text-decoration: underline;
}

.dj-megamenu-default li a.dj-up_a .arrow {
	top: calc(50% - 8px);
	right: 22px;
}

.dj-megamenu-default li:hover a.dj-up_a .arrow,
.dj-megamenu-default li.hover a.dj-up_a .arrow,
.dj-megamenu-default li.active a.dj-up_a .arrow {
	top: calc(50% - 8px);
	
}

.dj-megamenu-default li:hover a.dj-up_a,
.dj-megamenu-default li.hover a.dj-up_a, 
.dj-megamenu-default li.active a.dj-up_a {
    color: #354550;
    text-decoration: none;
    border-left-color: #d6dce5;
    background: transparent;
}

.dj-subwrap-in{
    background:  #d6dce5;
    width: 350px !important;
}

.dj-megamenu-default li div.dj-subcol{
    width: 350px !important;
}

.itemid109 .dj-subwrap-in{
    width: 250px !important;
}

.itemid109 .dj-megamenu-default li div.dj-subcol{
    width: 250px !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a:hover, 
.dj-megamenu-default li ul.dj-submenu > li > a.active, 
.dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a{
    background: transparent;
     font-family: 'Montserrat', sans-serif
}

.dj-megamenu-default li ul.dj-submenu > li{
    border-top: none;
}


.dj-megamenu-default li ul.dj-submenu > li > a {
    font-size: 14px !important;
    color: #354550 !important;
    padding: 13px 20px 5px 20px !important;
    font-weight: 500;
}

.dj-megamenu-default li ul.dj-submenu > li > a:hover, 
.dj-megamenu-default li ul.dj-submenu > li > a.active, 
.dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a{
    color: #354550 !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a .dj-icon {
   display: none;
}

.dj-megamenu-default li:hover a.dj-up_a span, 
.dj-megamenu-default li.hover a.dj-up_a span, 
.dj-megamenu-default li.active a.dj-up_a span{
    text-decoration: none;
}

.dj-megamenu-default li:hover, 
.dj-megamenu-default li.active{
    background: #f9c154;
}

.dj-megamenu-default li ul.dj-submenu li:hover,
.dj-megamenu-default li ul.dj-submenu li.active{
    background: transparent !important;
}


.zakav{
    float: right;
    width: 20%;
}

/*.zakav p{
    height: 60px;
}*/

.zakav a, a.more1, a.more2 {
    height: 60px;
    width: 222px;
    text-align: center;
    color: #354550;
    font-size: 14px;
    line-height: 60px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
  background-image: url(../images/kn1.png);
  background-position: center top;
  background-repeat: no-repeat;
    
}

a.more2{background-image: url(../images/kn2.png); margin: 30px auto;}

.zakav a:hover, a.more1:hover, a.more2:hover{
    background-position: center bottom;
}



#sliderwrap{
  clear: both;
  width: 100%;
  overflow: hidden;
  background-image: url(../images/bg_01.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 520px;
}

#slider{
    clear: both;
    width: 96%;
    max-width: 1140px;
    margin: 0px auto;
    padding: 20px 2% 0px 2%;
}

#slider .custom{
    padding-top: 11%;
}

#slider p.t1{
     color: #22313a;
    font-size: 38px;
    line-height: 60px;
    font-weight: 600;
    text-transform: uppercase;
}


#slider p.t2{
   color: #22313a;
    font-size: 28px;
    line-height: 48px;
    font-weight: 400;
    text-transform: uppercase;
}


#slider p.t3{
   color: #22313a;
    font-size: 28px;
    line-height: 48px;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom: 30px;
}


#crumbs{
    clear: both;
    width: 100%;
    max-width: 1140px;
    margin: 0px auto;
    padding: 5px 0 20px 0;
}

#crumbs ul{
  padding: 0px 0px 0px 0px;
  margin:0;
  text-align: left;
}

#crumbs ul li{
 padding: 0px 0px 0px 0px;
    margin: 0;
    list-style: none;
    display: inline-block; 
    font-size: 13px;
    color: #606060;	
}
#crumbs ul li a{
	font-size: 13px;
    color: #606060;	
}

#crumbs ul li a:hover{	
	text-decoration:underline;
}


#columncenter100{
    float: left;
    width: 100%;
    overflow: hidden;
    padding: 10px 0%;
    position: relative;
}

#content100{
    width: 96%;
    max-width: 1140px;
    margin: 30px auto 0 auto;
    padding: 0px 2% 30px 2%;
    overflow: hidden;
}


#columncenter80{
    width: 96%;
    max-width: 1140px;
    margin: 30px auto 0 auto;
    padding: 0px 2% 30px 2%;
    overflow: hidden;
  
}

#content80{
   width: 71%;
    margin-left: 4%;
    float: left;
}

#content80 p.del {display: none;}
#content80 .avtowrap {
    width: 100%;
    padding: 50px 0% 30px 0%;
}

#content80 .avtowrap table td {
    padding: 3px 5% 0px 0px;;
}

#content80 .avtowrap p{
    padding-bottom: 0;
}


#content80 .avtotx1, #content80 .avtotx2, #content80 .avtotx3,
#content80 .avtotx4, #content80 .avtotx5, #content80 .avtotx6,
#content80 .avtotx7{
    width: 55%;
    float: right;
    padding: 0 0 0 5%;
}

img.lic{
    max-width: 240px;
    padding-right: 20px;
}


.white100{
    width: 96%;
    max-width: 1140px;
    margin: 30px auto 0 auto;
    padding: 0px 2% 30px 2%;
    overflow: hidden;
}

.white100 p{padding-bottom: 12px;}

.bl05{
    float: left;
    width: 16%;
    min-height: 190px;
    margin: 25px 2%;
    padding: 0px 0;
    text-align: center;
}

.white100 .bl05 p{padding-bottom: 0px;}

.bl05 h3{
    text-align: center;
    font-size: 15px;
    line-height: 20px;
    padding: 10px 0px;
}


.bl05 p{
    font-size: 14px;
    line-height: 20px;
    padding: 0px 0px;
}

#dopblokwrap{
    
}

#dopblokcontent {
    clear: both;
    width: 100%;
    margin: 30px auto;
    padding: 0;
    overflow: hidden;
     background: #303030;
}

#dopblok{
    width: 100%;
    max-width: 1140px;
    margin: 30px auto;
    overflow: hidden;
    background: #303030;
}



/*#dopblokcontent #imag{
    width: 40%;
    float: left;
     background-image: url(../images/img_01.jpg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  
}*/

#dopblokcontent #deck, #dopblok #deck{
    background: #303030;
    width: 60%;
    float: right;
    padding: 0px 0% 0px 0%;
    box-sizing: border-box;
}

#dopblokcontent .custom, #dopblok .custom{
    overflow: hidden;
    background-image: url(../images/img_01.jpg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
}

#dopblokcontent .deckvn, #dopblok .deckvn{
    margin: 30px 7%;
}

#content100 #dopblokcontent .deckvn p,
#content80 #dopblokcontent .deckvn p,
#content100 #dopblok .deckvn p,
#content80 #dopblok .deckvn p{
    padding-bottom: 0px;
}

#dopblokcontent #deck h2, #dopblokcontent #deck p,
#dopblok #deck h2, #dopblok #deck p{
    color: #fff;
}


#dopblokcontent #deck p, #dopblok #deck p{
    font-weight: 400;
}

#zakazwrap{
    width: 100%;
    overflow: hidden;
    background: #354550;
}

#zakaz{
    width: 96%;
    padding: 20px 2%;
    margin: 0 auto;
    max-width: 1140px;
    overflow: hidden;
}

.bl501, .bl502{
    width: 50%;
    float: left;
}

.bl502 p {float: right;}
.bl501 p{color: #fff; font-size: 17px;}
.bl501 a{
    color: #f7b343;
    text-decoration: none;
    font-size: 23px;
    line-height: 40px;
    padding-right: 30px;
}


.bl201, .bl202{
    width: 46%;
    margin: 20px 4% 20px 0;
    float: left;
}

.bl202{
    margin-left: 20px 0 20px 4%;
}


.bl201 img, .bl202 img{
    width: 100%;
    padding-bottom: 20px;
}


.bl200vn{
    border:3px solid #d6dce5;
}

.bl200vn h3{
    padding: 12px 20px;
}

.bl200vn a.more1{
    margin: 0 auto 20px auto;
}

.bl200vn table {
    padding: 20px 0px;
    width: 98%;
    margin: 0 auto;
}

.bl200vn table td {
    padding: 3px 2% 0px 3%;
}

.bl200vn table p, #content80 .bl200vn table p{
    font-size: 17px;
    color: #354550;
    line-height: 27px;
    padding: 0px 0px 0px 0px;
    font-weight: 600;
}

#content80 .bl200vn p.mid{
    padding: 0px 10px;
  font-size: 13px;
    line-height: 20px;
}

.bl200vn table p span {
    font-size: 20px;
    line-height: 30px;
}

#rabota{
    width: 96%;
    padding: 50px 2%;
    margin: 0 auto;
    max-width: 1140px;
    overflow: hidden;
}

#rabota h2, #rabota p.min {text-align: center;}



.usl{
   float: left;
    width: 24%;
    margin: 20px 4.5% 30px 4.5%;
    padding: 80px 0 0 0;
    min-height: 140px;
}

.usl01{
    background-image: url(../images/ico_01.png);
    background-position: left top;
    background-repeat: no-repeat;
}


.usl02{
     background-image: url(../images/ico_02.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.usl03{
     background-image: url(../images/ico_03.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.usl04{
     background-image: url(../images/ico_04.png);
    background-position: left top;
    background-repeat: no-repeat;
}


.usl05{
     background-image: url(../images/ico_05.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.usl06{
     background-image: url(../images/ico_06.png);
    background-position: left top;
    background-repeat: no-repeat;
}


.usl h3{
    font-size: 16px;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    color: #354550;
    line-height: 22px;
    margin: 0px auto;
    text-decoration: none;
    padding: 10px 0px;
    font-weight: 600;
}


.strah{
   float: left;
   padding: 0px 0px 0px 280px;
    min-height: 155px;
    background-image: url(../images/img_reso.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.strah p{
     padding: 20px 0px 0px 0px;
}

#otzyv{
    width: 96%;
    padding: 0px 2%;
    margin: 0 auto;
    max-width: 1140px;
    overflow: hidden;
}

#otzyv .custom{
    background: #2c2c2c;
    padding: 50px 2%;
}

#otzyv h2{
    color: #fff;
    padding-left: 40px;
font-size: 30px;
}

.slick-slider{
    margin-top: 40px;
}

.slick-slider .vn{
    width: 85%;
    margin: 0 auto;
}

.slick-prev{
    left: 0px !important;
    top: 35% !important;
    z-index: 100;
}

.slick-next{
    right: 0px !important;
    top: 35% !important;
}

#otzyv a.more1{margin: 0 auto;}


.foto{
    width: 35%;
    float: left;
    padding: 0 5% 0 0;
}

.foto img{
    width: 100%;
}

.opisanie{
    width: 60%;
    float: left;
}

.opisanie p{
    padding-bottom: 12px;
    font-size: 15px;
    line-height: 21px;
    color:#fff;
    font-weight: 400;
}

.opisanie p.min{
    color: #0daab9;
    font-size: 14px;
    padding-bottom: 10px;
}

.slick-prev, .slick-next{
    height: 35px !important;
}

.slick-next{
    background-image: url(../images/ico_right.png) !important;
  background-position: left top !important;
  background-repeat: no-repeat !important;
  opacity: 0.8 !important;
}

.slick-prev{
    background-image: url(../images/ico_left.png) !important;
  background-position: left top !important;
  background-repeat: no-repeat !important;
  opacity: 0.8 !important;
}

.slick-next:hover, .slick-prev:hover{
    opacity: 1 !important;
}

.slick-prev:before, .slick-next:before{
    display: none !important;
}

/*.slick-slide img {
    display: block;
    border: 4px solid #e6e6e6;
    font-weight: 700;
    color: #08091b;
    border-radius: 50%;
    margin-right: 20px;
}*/


.opisanie h3{
    padding: 0 0 10px 0;
    color: #f3b93f;
    font-size: 30px;
    line-height: 40px;
}





.avtowrap{
    width: 100%;
    padding: 50px 0% 30px 0%;
    margin: 0 auto;
    max-width: 1140px;
    overflow: hidden;
}

/*div#n2-ss-2 .n2-style-8c39bd1b5d1c821102353bb13550e669-simple {
    background: #d6dce5 !important;
    
}

div#n2-ss-2 .n2-style-c99bab4ce29b88fabb1214fb06237b8e-dot{
    opacity: 0.9 !important;
}*/
div#n2-ss-3 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller,
div#n2-ss-4 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller,
div#n2-ss-5 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller,
div#n2-ss-6 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller,
div#n2-ss-7 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller,
div#n2-ss-8 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller,
div#n2-ss-9 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller,
div#n2-ss-10 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller {
    left: -5px !important;
}

.avtowrap table td{padding: 0px 80px 0px 0px;}

.avtowrap table {padding: 10px 0px;}

#content80 .avtowrap table {padding: 12px 0px 16px 0px; width: 100%;}

.avtowrap table p{
    font-size: 19px;
    color: #354550;
    line-height: 30px;
    padding: 0px 0px 0px 0px;
    font-weight: 600;
}

.avtowrap table p span{
    font-size: 27px;
    line-height: 38px;
}

.avtosl1, .avtosl2, .avtosl3, .avtosl4,
.avtosl5, .avtosl6, .avtosl7{
     width: 40%;
    float: left;
}


.avtotx1, .avtotx2, .avtotx3, .avtotx4,
.avtotx5, .avtotx6, .avtotx7{
    width: 55%;
    float: right;
    padding: 0 0% 0 5%;
}


.vseavto{
    clear: both;
    padding: 5px 0 0px 0px;
}

#blogwrap{
  clear: both;
  width: 100%;
  padding-top: 30px;
  
}

#blog{
    clear: both;
	width: 96%;
	padding: 0px 2% 30px 2%;
    margin: 0 auto;
    max-width: 1140px;
    overflow: hidden;
}

#blog h2, #blog p.min{
    text-align: center;
}

#blog figure {
    margin-block-start: 0 !important;
    margin-block-end: 0!important;
    margin-inline-start: 0!important;
    margin-inline-end: 0!important;
}

#blog p.centr{clear: both;}

img.stmax{
   max-width: 100%; 
}

ul.newsflash-horiz{
   width: 100%;
  display: block;
  padding: 0px;
  margin:0px 0px 0px 0px !important;
}

ul.newsflash-horiz li, .item{
        position: relative;
}

ul.newsflash-horiz li, .cols-4 .column-1, .cols-4 .column-2, .cols-4 .column-3, .cols-4 .column-4{
    width: 23%;
    float: left;
    padding: 0;
    margin: 2% 1% 3% 1%;
    list-style-type: none !important;
    background-color: #f1f1f1;
}

.newsflash-image img, .blog .pull-left.item-image{
    width: 100%;
    margin: 0px;
}

.cont {
    padding: 15px;;
}

#content100 p.readmore{padding:0;}


h3.newsflash-title, h3.newsflash-title a, .cols-4 .column-1 h2, .cols-4 .column-2 h2, .cols-4 .column-3 h2, .cols-4 .column-4 h2{
    font-size: 15px;
    color: #333333;
    line-height: 22px;
    padding: 0px 0px 20px 0px;
    font-weight: 600;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
    text-transform: none;
    min-height: 67px;
}

h3.newsflash-title a{
     border-bottom: none;
}

.date{
    color: #aaaaaa;
    font-size: 14px;
    display: none;
}

ul.newsflash-horiz li a.readmore, .item a.btn{
  color: #0daab9;
    font: 500 15px/15px 'Montserrat', sans-serif;
    margin: 0px 0px 0px 0px;
    padding: 0px 0 10px 0;
    text-align: left;
    text-decoration: none;
    display: inline-block;
}

ul.newsflash-horiz li a.readmore:hover, .item a.btn:hover{
    color: #353535;
}

.article-separator{display:none;}

.blog .article-info{
    display: none;
}

.blog .pull-left{
    float: none;
}

.blog .pull-left img{
    width: 100%;
    /*border-radius: 0 15px 0 0;*/
}

.vse{display: none;}

/*.cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3{
  width: 31%;
    float: left;
    padding: 0;
    margin: 2% 1%;
    list-style-type: none !important;
    background-color: #fff;
    background-image: url(../images/fon-blog0.png);
    background-position: right bottom;
    background-repeat: no-repeat;
     -webkit-box-shadow: 0px 10px 12px 0px rgba(204,204,204,0.75);
-moz-box-shadow: 0px 10px 12px 0px rgba(204,204,204,0.75);
box-shadow: 0px 10px 12px 0px rgba(204,204,204,0.75);
}

.cols-3 .column-1 h2, .cols-3 .column-2 h2, .cols-3 .column-3 h2,
.cols-3 .column-1 h2 a, .cols-3 .column-2 h2 a, .cols-3 .column-3 h2 a{
    font-size: 18px;
    color: #0074a2;
    line-height: 24px;
    padding: 0px 0px 20px 0px;
    font-weight: 600;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px;
    text-decoration: none;
    text-transform: none;
    min-height: 75px;
}*/

.pull-left.item-image{
    margin: 0px 0px 0px 0px;
    float: none;
}

.cat-children{
    display: none;
}

/*.cols-3 .column-1 h2 a, .cols-3 .column-2 h2 a, .cols-3 .column-3 h2 a{
    border-bottom: none;
}

.cols-3 .column-1 p.readmore a.btn, .cols-3 .column-2 p.readmore a.btn, .cols-3 .column-3 p.readmore a.btn{
   color: #0074a2;
    font: 500 15px/15px 'Montserrat', sans-serif;
    margin: 0px 0px 0px 0px;
    padding: 14px 0;
    text-align: left;
    text-decoration: underline;
    display: inline-block;
}



.cols-3 .column-1 p.readmore a.btn:hover, .cols-3 .column-2 p.readmore a.btn:hover, .cols-3 .column-3 p.readmore a.btn:hover{
    color: #353535;
}

.cols-3 .column-1 p.readmore, .cols-3 .column-2 p.readmore, .cols-3 .column-3 p.readmore{
  
    text-align: right;
}*/

.items-row {
    display: block;
    overflow: hidden;
}

span.date{display: none;}

div.pagination{
 margin: 0 auto;
    display: table;
}
div.pagination ul {
  padding-left:  0px;
}

div#pg-pagination ul li, div.pagination ul li{
  float: left;
  padding-right: 5px;
  padding-left: 0px;
  list-style-image: none;
  list-style-type: none;

}

#kontact {
  width: 100%;
  max-width: 1920px;
  position: relative; 
  overflow: hidden;
  border-top: 1px solid #d6dcdf;
}

#podval{
    width: 96%;
    max-width: 1140px;
    margin: 0px auto;
    padding: 20px 2% 20px 2%;
    overflow: hidden;
}

.podval100{
    width: 100%;
    overflow: hidden;
    clear: both;
}



#logob{
	float: left;
    width: 50%;
    padding: 0px 0px 20px 0px;
}

#logob .log0 {
    padding: 0 0 20px 0;
}

#polit {
    float: left;
    width: 50%;
    padding: 35px 0px 0px 0px;
    text-align: right;
}

#telbot{
   float: left;
    width: 40%; 
}


#telbot .top1, #telbot .top2 {
    width: 100%;
    float: left;
    text-align: left;
    padding-bottom: 20px;
}



#telbot p.min{
    padding-bottom: 0px;
    color: #3d4751;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
}


#telbot p, #telbot p a{
    padding-bottom: 0px;
    color: #3d4751;
   font-size: 15px;
    line-height: 20px;
    font-weight: 600;
    text-decoration: none;
}

#telbot a:hover{
   color: #0daab9; 
}

#telbot p.lic{
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}

#menubot{
	float: left;
    width: 40%;
    padding: 0px 0px 20px 0px;
}

#menubot ul li {
    list-style-type: none;
    padding: 5px 4% 5px 0px;
    float: left;
    width: 46%;
}

#menubot ul li a {
    color: #353535;
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
    text-decoration: underline;
}

#menubot a:hover, #menubot li.current.active a{
    text-decoration: none;
}


#dru{
    width: 20%;
    float: right;
    display: inline-block;
    padding-top: 70px;
}

#dru img.fk{
  max-width: 100%;  
}

#dru a.druz{
    /*color: #0074a2;*/
    /*text-decoration: none;*/
    font-size: 13px;
    line-height: 16px;
}

#dru a.druz:hover{
    color: #353535;
}

#dru table{
    width: 200px;
    text-align: right;
    float: right;
    margin-top: 30px;
}

#copy{
    width: 100%;
    padding: 18px 0;
    background: #d6dce5;
    text-align: center;
}


#copy p a{
    font-size: 14px;
    
}


#leftwrap{
    width: 25%;
    float: left;
}

/*#leftmenu{
    border: 3px solid #d6dce5;
}*/

#leftmenu .telo{
    border: 3px solid #d6dce5;
    margin-bottom: 0px;
}

#leftmenu .telo_my{
    border: 3px solid #d6dce5;
    margin-bottom: 30px;
}

#leftmenu h2{
    background: #d6dce5;
    text-transform: uppercase;
    font-size: 20px;
    padding: 8px 0px 10px 20px;
}

#leftmenu ul{
    margin-left: 0px;
}

#leftmenu ul li{
   list-style: none;
    /*display: inline-block;
    padding: 15px 0;*/ 
    width: 100%;
}

#leftmenu ul li a, #leftmenu ul li p{
    color: #303b41;
    /*padding: 0 22px;*/
    padding: 15px 22px;
    display: block;
}

#leftmenu .telo_my ul li a{
   color: #20aec0; 
}

#leftmenu .telo_my ul li a:hover{
   color: #303b41; 
}

#leftmenu .telo_my ul li p{
   padding: 10px 22px; 
}

#leftmenu ul li:hover, #leftmenu ul li.current{
    background: #f9c154;
}

#leftmenu .telo_my ul li:hover, #leftmenu .telo_my ul li.current{
    background: none;
}


#sovet{
    margin: 30px 0;
}

#sovet span.date{
    display: none;
}



#sovet p.big{
    color: #303b41;
    padding: 0px 0px 0px 7px;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 25px;
    background-color: #fff;
    margin: 0;
}

#sovet table p{
      font-size: 14px;
    line-height: 20px;
    color: #272727;
    position: relative;
    background-color: #f2d592;
    padding: 20px;
    margin: 10px 0;
}

#sovet p.min{
   color: #0daab9;
    font-size: 14px;
    padding: 0px 0px 0px 7px;
    text-align: left;
    background-color: #fff;
    margin: 0;
    border-radius: none;
}

#sovet p.phon, #sovet p.phon a{
   color: #303b41;
    padding: 0px 0px 0px 7px;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 25px;
    background-color: #fff;
    margin: 0;
}

#sovet p.phon a{
    text-decoration: none;
     padding: 0px 0px 0px 0px;
}

#sovet p.phon a:hover{
   color: #0daab9; 
}

#sovet table p.min:before,
#sovet table p.big:before,
#sovet table p.phon:before{
    display: none;
}

#sovet img{
    border-radius: 50%;
    /*background-color: #e0e0e0;*/
    padding: 5px;
}

#sovet .cont{
   padding: 0; 
}


#sovet table p:before{
    content:"";
    background-image: url(../images/st.png);
  background-position: 65px top;
    background-repeat: no-repeat;
    width: 100%;
    height: 24px;
    display: block;
    position: absolute;
    top: -22px;
}


#content80 .avtowrap table.minimum {
    padding: 8px 0px 20px 0px;
}

table.cena{
     border-collapse: collapse;
	 margin: 20px auto;
	 width: 100%;
}

table.cena td{
	border: 1px solid #d6dce5;
    padding: 10px;	
}

table.cena td p{
	font-size: 15px;	
}






/*table.tbl{
   border-collapse: collapse;
   border: 1px solid #b8b8b8;
   padding: 3px;
   width: 100%;
}

table.tbl td{
  border: 1px solid #b8b8b8;
  padding: 3px;
  text-align: center;
}

table.tbl td, table.tbl td p{  
  font-size: 13px;
  line-height: 20px;
  padding-bottom: 0px !important;
}*/

#content100 p, #content80 p{
    padding-bottom: 12px;
}

iframe{
    border: none;
}


.thumb-wrap {
    width: 100%;
    margin: 0 auto;
  position: relative;
  padding-bottom: 56.25%; 
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



#content0.padd{
    padding-top: 60px;
}


.karta-tx{
    float: left;
    width: 45%;
    padding-right: 5%;
}

.karta-map{
    float: left;
    width: 50%;
}


.itemid127, .itemid128, .itemid129, .itemid130, 
.item-127, .item-128, .item-129, .item-130,
.itemid-127, .itemid-128, .itemid-129, .itemid-130{
    display: none !important;
}

.fancybox-opened .fancybox-title {
    display: none;
}


.fancybox-close {
    top: 0px!important;
    right: 0px!important;
}

.fancybox-skin {
    background: #fff!important;
}

#zak01, #zak02, #zak03, #zak04 {
    display: none;
    width: 320px;
    padding: 0px 20px 10px 20px;
}


.txt{
   width: 95%;
    padding: 15px 1% 12px 4%;
    margin: 15px 0 8px 0px;
    background: #e7e9ea;
    float: left;
    border: none;
    border-radius: 3px;
}


.txt21{
    width: 44%;
    padding: 15px 2% 12px 2%;
    margin: 15px 2% 8px 0px;
    background: #e7e9ea;
    float: left;
    border: none;
    border-radius: 3px;
    float: left;
}

.txt22{
   width: 44%;
    padding: 15px 2% 12px 2%;
    margin: 15px 0 8px 2%;
    background: #e7e9ea;
    float: left;
    border: none;
    border-radius: 3px;
}

textarea{
  width: 95%;
    height: 70px;
    padding: 14px 1% 13px 4%;
    margin: 5px 5% 20px 0px;
    background: #e7e9ea;
    float: left;
    border: none;
   border-radius: 3px;
    resize: none;
}

#zak textarea{
    margin: 15px 5% 5px 0px;
    width: 97%;
    padding: 14px 1% 13px 2%;
    
}

#zak .send{
   margin: 10px auto 30px auto; 
   font-family: 'Montserrat', sans-serif;
}

#zak2 .send{
   margin: 10px auto 10px auto; 
   font-family: 'Montserrat', sans-serif;
}

.send{
    height: 60px;
    width: 222px;
    text-align: center;
    color: #354550;
    font-size: 14px;
    line-height: 60px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
  background-image: url(../images/kn1.png);
  background-position: center top;
  background-repeat: no-repeat;
  margin: 30px auto;
  border: none;
  background-color: #fff;
  font-family: 'Montserrat', sans-serif;
}

.send:hover{
     background-image: url(../images/kn2.png); margin: 30px auto;
cursor: pointer;
}
p.uslov{
  clear: both;  
}
p.uslov, p.uslov a{
    font-size: 11px;
    line-height: 17px;
    color: #7b8292;
}

p.uslov a{
    color: #dbb022;
}

p.uslov a:hover{
    color: #7b8292;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus::-moz-placeholder {color:transparent; }
textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus::-moz-placeholder {color:transparent; }


input::-webkit-input-placeholder {color: #343434; font-weight: 400; font: 15px/15px 'Montserrat';}
input::-moz-placeholder {color: #343434; font-weight: 400; font: 15px/15px 'Montserrat';}/* Firefox 19+ */
input:-moz-placeholder {color: #343434; font-weight: 400; font: 15px/15px 'Montserrat';}/* Firefox 18- */
input:-ms-input-placeholder {color: #343434; font-weight: 400; font: 15px/15px 'Montserrat';}

textarea::-webkit-input-placeholder {color: #343434; font-weight: 400; font: 15px/15px 'Montserrat';}
textarea::-moz-placeholder {color: #343434; font-weight: 400; font: 15px/15px 'Montserrat';}
textarea:-moz-placeholder {color: #343434; font-weight: 400; font: 15px/15px 'Montserrat';}
textarea:-ms-input-placeholder {color: #343434; font-weight: 400; font: 15px/15px 'Montserrat';}



#zak0 h2{
    text-align: center;
}


#zak0{
    max-width: 400px;
    padding: 20px 20px 10px 20px;
}


#zak2{
    max-width: 600px;
    padding: 20px 20px 10px 20px;
}


#otzyv-form-info{text-align: center;}
#zakaz-form-info{color: #0daab9; font-size: 20px;}


#leftotz{ border: 3px solid #d6dce5;
    margin-bottom: 0px;}

#leftotz h2 {
    background: #d6dce5;
    text-transform: uppercase;
    font-size: 20px;
    padding: 8px 0px 10px 20px;
}

#leftotz p.min {
    font-size: 12px;
    padding-bottom: 0px;
}

#leftotz table img{ margin-right: 5px;
    border-radius: 50px;}
    
#leftotz p.otit{font-style: italic;
    font-size: 13px;
    line-height: 20px;
    padding-top: 15px;}


/*==============================1======================================*/
/*====================================================================*/

@media (max-width: 479px) {
    
img.img100 {width: 100%; height: auto;}   
    
#content0.padd{padding-top: 0px;}
    
h1, #zag h1 {font-size: 24px; line-height: 34px; text-align: center;}    
h2 {font-size: 22px; line-height: 32px; text-align: center;}
h3 {font-size: 20px; line-height: 30px; text-align: center;}
h4 {font-size: 18px; line-height: 28px; text-align: center;}
    
#dj-megamenu90mobile {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 1001;
}

#shapkawrap0{height: 80px; position: fixed; z-index: 10;}
#menutop1, #menutop2, .zakav {display: none;}
#logo {width: 100%; padding: 100px 0px 0px 0px; text-align: center;}
.log0 p {font-size: 18px;}
.log0 p {font-size: 16px;}
.gmenu {display: none;}

#teltop {width: 90%; padding: 20px 5% 30px 5%;}
.top1, .top2, .top3 {width: 100%; padding-right: 0%; text-align: center;}

ul.dj-mobile-dark li.dj-mobileitem > a img, ul.dj-mobile-dark li.dj-mobileitem > a i {display: none;}

#plav {height: auto; position: inherit;}
#plav.fixed {position: unset; background: transparent;}
#plav.fixed #shapka{display: block;}

#sliderwrap {background-image: url(../images/bg_03.jpg); min-height: 420px; background-position: right center;}

#slider p.t1 {font-size: 28px; line-height: 40px;}
#slider p.t2 {font-size: 18px; }
#slider p.t3 {font-size: 18px; line-height: 30px;}

#slider .custom {padding-top: 5%; text-align: center;}

.zakav a, a.more1{margin: 0 auto;}

#dopblokcontent #deck, #dopblok #deck {background: transparent; width: 100%; padding: 290px 0% 0px 0%;}

#dopblokcontent .custom, #dopblok .custom {background-position: center top;}
.avtosl1, .avtosl2, .avtosl3, .avtosl4, .avtosl5, .avtosl6, .avtosl7 {width: 100%;}
.avtotx1, .avtotx2, .avtotx3, .avtotx4, .avtotx5, .avtotx6, .avtotx7 {width: 100%; padding: 20px 0% 0 0%;}

.avtowrap table td {padding: 0px 25px 0px 0px;}
.avtowrap table p {font-size: 17px;}

.bl501, .bl502 {
    width: 90%;
    float: left;
    padding: 30px 5% 10px 5%;
    text-align: center;
}

.bl502{padding: 10px 5% 30px 5%;}

.bl502 p {float: none;}

#content80 .avtowrap table td {padding: 3px 0% 0px 0px; /*width: 33%;*/}

#crumbs {width: 95%; padding: 0px 5% 20px 0%;}
#content80 {width: 92%; margin-right: 0%; padding: 0 0%;}
#rightwrap {width: 92%; padding: 0 4%;}
#content100 p, #content80 p {text-align: center;}
#content100, #okom {width: 90%; padding: 30px 5%;}

#menubot{display: none;}

#zak, #zak2 {width: auto; padding: 0px 10px 10px 10px;}

#zakaz {width: 100%; padding: 0;}
.txt, .txt2, .txt21, .txt22 {width: 96%; margin: 0px 0% 15px 0px;}
p.uslov {clear: both; padding: 10px 0 0 0; font-size: 10px; line-height: 15px;}
.send {margin-bottom: 20px; float: none; width: 98%;}

#logob{width: 90%; padding: 40px 5% 20px 5%;}
#telbot{width: 90%; padding: 0px 5% 20px 5%;} 
#infobot, #dru{ width: 100%}
#dru p a{padding: 25px 0 10px 0;}
#dru p a, #dru p {text-align: center;}
#dru table {float: none; margin: 0px auto 0 auto;}

#polit {width: 100%; padding: 0px 0px 30px 0px; text-align: center;}

#telbot .top1, #telbot .top2, #telbot {text-align: center;}

.karta-tx, .karta-map {float: none; width: 100%;}
.thumb-wrap {width: 100%;}
.cols-4 .column-1, .cols-4 .column-2, .cols-4 .column-3, .cols-4 .column-4, ul.newsflash-horiz li {
    width: 98%;}


.log2 {padding: 10px 0px 10px 10px;}
.log0 {max-width: 360px; margin: 0 auto;}
.usl{display: block; text-align: center; width: 96%; margin: 10px 2% 30px 2%;}

.usl h3 {text-align: center;}
.usl01, .usl02, .usl03, .usl04, .usl05, .usl06, .usl07, .usl08{
    background-position: center top;
}

.strah {
    float: left;
    padding: 160px 20px 0px 20px;
    background-position: center top;
    text-align: center;
}

.foto {
    width: 100%;
    float: left;
    padding: 0 0% 0 0;
}

.opisanie {
    width: 100%;
    float: left;
    padding: 20px 0 0 0;
    text-align: center;
}

figure {display: block;}
#leftwrap {display: none;}
#columncenter80 { margin: 0px auto 0 auto;}
#content80 .avtotx1, #content80 .avtotx2, #content80 .avtotx3, #content80 .avtotx4, #content80 .avtotx5, #content80 .avtotx6, #content80 .avtotx7 {
    width: 100%;
    float: right;
    padding: 20px 0 0 0%;
}

#content80 .avtowrap table p span {font-size: 20px;}
#dopblokcontent .deckvn, #dopblok .deckvn {margin: 80px 7% 30px 7%; text-align: center;}

.white100{text-align: center;}
.bl201, .bl202 {width: 100%; margin: 20px 0% 20px 0;}
.bl200vn table p, #content80 .bl200vn table p {font-size: 15px; line-height: 20px;}
.bl200vn table td {padding: 3px 2% 0px 2%; width: 29%;}
.bl200vn table p span {font-size: 15px;}

table.cena td {
    border: 1px solid #d6dce5;
    padding: 10px 5px;
    font-size: 12px;
    line-height: 18px;
}

.bl05 {width: 96%; margin: 25px 2% 0px 2%; padding: 0px 0;}

img.lic {
    max-width: 240px;
    padding-right: 0px;
    margin: 0 auto;
    float: none !important;
}

#zak0 h2, #zak2 h2{text-align: center; padding: 20px 0px 10px 0px;}
.txt21, .txt22, .txt2{padding: 12px 2% 12px 2%;}

#zak2 h2{padding: 0px 0px 10px 0px;}
#zak2 .txt21, #zak2 .txt22, #zak2 .txt2{padding: 10px 2% 10px 2%;}
#zak2 textarea{height: 40px;padding: 10px 1% 10px 4%;margin: 0px 5% 5px 0px;}

.bl501 a {display: block; padding-right: 0px;}
#otzyv h2 {padding-left: 0px;}
#blog p.centr {padding-top: 15px;}
#crumbs ul {text-align: center;}


}	


/*====================================2================================*/
/*====================================================================*/

@media (min-width: 480px) and (max-width: 767px){
    
#content0.padd{padding-top: 0px;}
    
h1, #zag h1 {font-size: 24px; line-height: 34px; text-align: center;}    
h2 {font-size: 22px; line-height: 32px; text-align: center;}
h3 {font-size: 20px; line-height: 30px; text-align: center;}
h4 {font-size: 18px; line-height: 28px; text-align: center;}
    
#dj-megamenu90mobile {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 1001;
}

#shapkawrap0{height: 80px; position: fixed; z-index: 10;}
#menutop1, #menutop2, .zakav {display: none;}
#logo {width: 100%; padding: 100px 0px 0px 0px; text-align: center;}
.log0 p {font-size: 18px;}
.log0 p {font-size: 16px;}
.gmenu {display: none;}

#teltop {width: 90%; padding: 20px 5% 30px 5%;}
.top1, .top2, .top3 {width: 100%; padding-right: 0%; text-align: center;}

ul.dj-mobile-dark li.dj-mobileitem > a img, ul.dj-mobile-dark li.dj-mobileitem > a i {display: none;}

#plav {height: auto; position: inherit;}
#plav.fixed {position: unset; background: transparent;}
#plav.fixed #shapka{display: block;}

#sliderwrap {background-image: url(../images/bg_03.jpg); min-height: 420px; background-position: right center;}

#slider p.t1 {font-size: 28px; line-height: 40px;}
#slider p.t2 {font-size: 18px; }
#slider p.t3 {font-size: 18px; line-height: 30px;}

#slider .custom {padding-top: 5%; text-align: center;}

.zakav a, a.more1{margin: 0 auto;}

#dopblokcontent #deck, #dopblok #deck {background: transparent; width: 100%; padding: 290px 0% 0px 0%;}

#dopblokcontent .custom, #dopblok .custom {background-position: center top;}
.avtosl1, .avtosl2, .avtosl3, .avtosl4, .avtosl5, .avtosl6, .avtosl7 {width: 100%;}
.avtotx1, .avtotx2, .avtotx3, .avtotx4, .avtotx5, .avtotx6, .avtotx7 {width: 100%; padding: 20px 0% 0 0%;}

.avtowrap table td {padding: 0px 25px 0px 0px;}
.avtowrap table p {font-size: 17px;}

.bl501, .bl502 {
    width: 90%;
    float: left;
    padding: 30px 5% 10px 5%;
    text-align: center;
}

.bl502{padding: 10px 5% 30px 5%;}

.bl502 p {float: none;}

#content80 .avtowrap table td {padding: 3px 0% 0px 0px; /*width: 33%;*/}

#crumbs {width: 95%; padding: 0px 5% 20px 0%;}
#content80 {width: 92%; margin-right: 0%; padding: 0 0%;}
#rightwrap {width: 92%; padding: 0 4%;}
#content100 p, #content80 p {text-align: center;}
#content100, #okom {width: 90%; padding: 30px 5%;}

#menubot{display: none;}

#zak, #zak2 {width: auto; padding: 0px 10px 10px 10px;}

#zakaz {width: 100%; padding: 0;}
.txt, .txt2, .txt21, .txt22 {width: 96%; margin: 0px 0% 15px 0px;}
p.uslov {clear: both; padding: 10px 0 0 0; font-size: 10px; line-height: 15px;}
.send {margin-bottom: 20px; float: none; width: 98%;}

#logob{width: 90%; padding: 40px 5% 20px 5%;}
#telbot{width: 90%; padding: 0px 5% 20px 5%;} 
#infobot, #dru{ width: 100%}
#dru p a{padding: 25px 0 10px 0;}
#dru p a, #dru p {text-align: center;}
#dru table {float: none; margin: 0px auto 0 auto;}

#polit {width: 100%; padding: 0px 0px 30px 0px; text-align: center;}

#telbot .top1, #telbot .top2, #telbot {text-align: center;}

.karta-tx, .karta-map {float: none; width: 100%;}
.thumb-wrap {width: 100%;}
.cols-4 .column-1, .cols-4 .column-2, .cols-4 .column-3, .cols-4 .column-4, ul.newsflash-horiz li {
    width: 98%;}


.log2 {padding: 10px 0px 10px 10px;}
.log0 {max-width: 360px; margin: 0 auto;}
.usl{display: block; text-align: center; width: 96%; margin: 10px 2% 30px 2%;}

.usl h3 {text-align: center;}
.usl01, .usl02, .usl03, .usl04, .usl05, .usl06, .usl07, .usl08{
    background-position: center top;
}

.strah {
    float: left;
    padding: 160px 20px 0px 20px;
    background-position: center top;
    text-align: center;
}

.foto {
    width: 100%;
    float: left;
    padding: 0 0% 0 0;
}

.opisanie {
    width: 100%;
    float: left;
    padding: 20px 0 0 0;
    text-align: center;
}

figure {display: block;}
#leftwrap {display: none;}
#columncenter80 { margin: 0px auto 0 auto;}
#content80 .avtotx1, #content80 .avtotx2, #content80 .avtotx3, #content80 .avtotx4, #content80 .avtotx5, #content80 .avtotx6, #content80 .avtotx7 {
    width: 100%;
    float: right;
    padding: 20px 0 0 0%;
}

#content80 .avtowrap table p span {font-size: 20px;}
#dopblokcontent .deckvn, #dopblok .deckvn {margin: 80px 7% 30px 7%; text-align: center;}

.white100{text-align: center;}
.bl201, .bl202 {width: 100%; margin: 20px 0% 20px 0;}
.bl200vn table p, #content80 .bl200vn table p {font-size: 15px; line-height: 20px;}
.bl200vn table td {padding: 3px 2% 0px 2%; width: 29%;}
.bl200vn table p span {font-size: 15px;}

table.cena td {
    border: 1px solid #d6dce5;
    padding: 10px 5px;
    font-size: 12px;
    line-height: 18px;
}

.bl05 {width: 96%; margin: 25px 2% 0px 2%; padding: 0px 0;}

img.lic {
    max-width: 240px;
    padding-right: 0px;
    margin: 0 auto;
    float: none !important;
}

#zak0 h2, #zak2 h2{text-align: center; padding: 20px 0px 10px 0px;}
.txt21, .txt22, .txt2{padding: 12px 2% 12px 2%;}

#zak2 h2{padding: 0px 0px 10px 0px;}
#zak2 .txt21, #zak2 .txt22, #zak2 .txt2{padding: 10px 2% 10px 2%;}
#zak2 textarea{height: 40px;padding: 10px 1% 10px 4%;margin: 0px 5% 5px 0px;}

.bl501 a {display: block; padding-right: 0px;}
#otzyv h2 {padding-left: 0px;}
#blog p.centr {padding-top: 15px;}
#crumbs ul {text-align: center;}


}

/*===================================3=================================*/
/*====================================================================*/

@media (min-width: 768px) and (max-width: 989px) {

.bl501, #menutop1 {width: 60%;}
.bl502, #menutop2 {width: 40%;}
.top1, .top2 {width: 50%;}
.dj-megamenu-default li a.dj-up_a {padding: 0px 15px;}
.zakav {width: 28%;}
.dj-megamenu-default {width: 72%;}
#leftwrap {display: none;}
#content80 {width: 100%; margin-left: 0%;}
.usl {width: 41%;}
ul.newsflash-horiz li, .cols-4 .column-1, .cols-4 .column-2, .cols-4 .column-3, .cols-4 .column-4 {
    width: 48%;}
figure {display: block;}
#menubot {display: none;}
.avtowrap table td {padding: 0px 30px 0px 0px;}
.bl200vn table p span {font-size: 18px;}
.bl05 {width: 28%;}



}

@media (min-width: 990px) and (max-width: 1099px) {
    
.usl {min-height: 170px;}
#leftmenu ul li a{font-size: 14px;}
.avtowrap table p span {font-size: 22px;}
.bl200vn table p, #content80 .bl200vn table p {font-size: 15px;}
.bl200vn table p span {font-size: 16px;}
.bl05 {width: 28%;}

    
}

@media (min-width: 1100px){
    
    
}


